## libio-socket-ssl-perl 1.16-1%2Blenny1

=== debian/changelog ===
libio-socket-ssl-perl (1.16-1+lenny1) stable; urgency=low

  * Fix partial hostname matching security vulnerability (closes: #535946)
  * Add myself to Uploaders
  * Disable tests which rely on expired test cert to fix FTBFS
    (closes: #536017)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 11 Aug 2009 18:24:16 +0100

libio-socket-ssl-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 02 Oct 2008 00:14:11 +0200

libio-socket-ssl-perl (1.15-1) unstable; urgency=low

  * New upstream release.
  * Add libnet-libidn-perl to Build-Depends-Indep and Recommends.
  * Bump (build) dependency on libnet-ssleay-perl to >= 1.35.
  * Change debian/copyright to the new proposed format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Aug 2008 16:09:51 +0200

libio-socket-ssl-perl (1.13-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  * New upstream release (closes: #474631).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/copyright: update authors/copyright holders information; point to
    author-independent source download location.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jun 2008 20:20:26 +0200

libio-socket-ssl-perl (1.02-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467883

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:09 +0100

libio-socket-ssl-perl (1.02-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 26 Jan 2007 19:39:33 +0100

libio-socket-ssl-perl (1.01-1) unstable; urgency=low

  * New upstream release.
    + fixes depreciated and practically undocumented function
      get_peer_certificate so that LWP Net::HTTPS works again.
    + work around Bug in Net::HTTPS where it defines sub blocking
      as {}, e.g. force scalar context when calling sub blocking
      (in IO::Socket::SSL::write) (Closes: #383106).

 -- Florian Ragwitz <rafl@debian.org>  Thu, 14 Sep 2006 16:45:35 +0200

libio-socket-ssl-perl (0.999-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Wed, 23 Aug 2006 13:32:19 +0200

libio-socket-ssl-perl (0.998-1) unstable; urgency=low

  * New upstream release (Closes: #382479).

 -- Florian Ragwitz <rafl@debian.org>  Sun, 13 Aug 2006 12:29:19 +0200

libio-socket-ssl-perl (0.997-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Thu, 10 Aug 2006 04:20:44 +0200

libio-socket-ssl-perl (0.994-1) unstable; urgency=low

  * New upstream release.
  * Use DH_COMPAT 5.
  * Update Standards-Version to 3.7.2 (no changes).
  * Bump up versioned dependency to libnet-ssleay-perl as only 1.30 has
    everything which is needed for client side session caching.

 -- Florian Ragwitz <rafl@debian.org>  Mon, 24 Jul 2006 23:30:39 +0200

libio-socket-ssl-perl (0.97-2) unstable; urgency=low

  * Added netbase to Build-Depends-Indep and Depends (Closes: #324590).
  * Changed Maintainer field to my new maintainer address.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  8 Nov 2005 16:17:38 +0100

libio-socket-ssl-perl (0.97-1) unstable; urgency=low

  * New upstream version.
  * New Maintainer (Closes: #322099).
  * Changed Section from interpreters to perl because it's more accurate.
  * Removed dependency on openssl. I don't see why it's needed. Net::SSLeay is
    used as the interface to libssl.
  * Removed Conflicts: and Replaces: libnet-socketssl-perl. It's not in the
    archive anymore.
  * Using debhelper 4.
  * Updated standards version.
  * Rewrote debian/rules.
  * Updated copyright.

 -- Florian Ragwitz <rafl@debianforum.de>  Thu, 11 Aug 2005 19:33:45 +0200

libio-socket-ssl-perl (0.96-1) unstable; urgency=medium

  * New upstream version, closes: #231572.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 21 Aug 2004 18:18:55 +0200

libio-socket-ssl-perl (0.92-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 19 Jan 2003 19:21:52 +0100

libio-socket-ssl-perl (0.81-2) unstable; urgency=low

  * debian/copyright: added a pointer to Perl license; closes: #157597.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  2 Sep 2002 10:44:16 +0200

libio-socket-ssl-perl (0.81-1) unstable; urgency=low

  * New upstream version, closes: #150090.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 15 Jun 2002 22:48:11 +0200

libio-socket-ssl-perl (0.80-2) unstable; urgency=low

  * Moved from non-US to main.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 23 Mar 2002 12:10:59 +0100

libio-socket-ssl-perl (0.80-1) unstable; urgency=high

  * New upstream version.
  * New package name; closes: #110064.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun,  2 Sep 2001 17:19:20 +0200

libnet-socketssl-perl (0.79-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 21 Jul 2001 15:22:10 +0200

libnet-socketssl-perl (0.77-2) unstable; urgency=low

  * Updated debian/rules because of perl 5.6 and new perl policy. 

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 15 Feb 2001 22:24:51 +0100

libnet-socketssl-perl (0.77-1) unstable; urgency=low

  * New upstream version (closes: #82044).

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  5 Feb 2001 14:12:05 +0100


