## libio-socket-ssl-perl 1.16-1+lenny1

=== debian/control ===
Source: libio-socket-ssl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Ragwitz <rafl@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>,
 Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 7), quilt
Build-Depends-Indep: perl (>= 5.8.0-7), libnet-ssleay-perl (>= 1.35), netbase,
 libnet-libidn-perl
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/IO-Socket-SSL/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-socket-ssl-perl/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-perl/trunk/libio-socket-ssl-perl/

Package: libio-socket-ssl-perl
Architecture: all
Depends: ${perl:Depends}, libnet-ssleay-perl (>= 1.35), netbase
Recommends: libnet-libidn-perl
Description: Perl module implementing object oriented interface to SSL sockets
 This module is a true drop-in replacement for IO::Socket::INET that
 uses SSL to encrypt data before it is transferred to a remote server
 or client.  IO::Socket::SSL supports all the extra features that one
 needs to write a full-featured SSL client or server application:
 multiple SSL contexts, cipher selection, certificate verification, and
 SSL version selection.  As an extra bonus, it works perfectly with
 mod_perl.
