=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

build: build-stamp
build-stamp: $(QUILT_STAMPFN)
	dh build
	touch $@

clean: unpatch
	dh $@

install: install-stamp
install-stamp: build-stamp
	dh install
	touch $@

binary-arch:

binary-indep: install
	dh $@

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep install clean build
