=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Socket-SSL/  .+/IO-Socket-SSL-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
