## libio-socket-ssl-perl 1.16-11maemo3

=== debian/changelog ===
libio-socket-ssl-perl (1.16-11maemo3) fremantle; urgency=low

  * Add correct PATH and SBOX_REDIRECT_IGNORE and PERL5LIB envs in rules

 -- Nito Martinez <Nito@Qindel.ES>  Thu, 06 May 2010 20:45:46 +0200

libio-socket-ssl-perl (1.16-11maemo2) fremantle; urgency=low

  * Add correct PATH and SBOX_REDIRECT_IGNORE and PERL5LIB envs in rules

 -- Nito Martinez <Nito@Qindel.ES>  Thu, 06 May 2010 20:45:46 +0200

libio-socket-ssl-perl (1.16-11maemo1) fremantle; urgency=low

  * New Maemo packaging

 -- Nito Martinez <Nito@Qindel.ES>  Tue, 13 Apr 2010 22:52:08 +0100
