=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: libio-socket-ssl-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Ragwitz <rafl@debian.org>,
- gregor herrmann <gregoa@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>,
- Dominic Hargreaves <dom@earth.li>
-Build-Depends: debhelper (>= 7), quilt
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Nito Martinez <Nito@Qindel.ES>
+Build-Depends: debhelper7, quilt
 Build-Depends-Indep: perl (>= 5.8.0-7), libnet-ssleay-perl (>= 1.35), netbase,
  libnet-libidn-perl
 Standards-Version: 3.8.0
