## libio-socket-ssl-perl 1.16-11maemo3.1

=== debian/changelog ===
libio-socket-ssl-perl (1.16-11maemo3.1) fremantle; urgency=low

  * Force rebuild

 -- Nito Martinez <Nito@Qindel.ES>  Thu, 06 May 2010 20:45:46 +0200
