=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+export SBOX_REDIRECT_IGNORE:=/usr/bin/perl
+unexport PERL5LIB
+export PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
 
 include /usr/share/quilt/quilt.make
