## libio-socket-ssl-perl 1.37

=== debian/changelog ===
libio-socket-ssl-perl (1.37-1) unstable; urgency=low

  * New upstream release (Closes: #606243, #606248, #606249).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Dec 2010 16:20:10 +0100

libio-socket-ssl-perl (1.35-1) unstable; urgency=low

  * New upstream release (Closes: #606058).
  * Refresh debian/copyright: Update copyright information for debian/*
    packaging stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 Dec 2010 10:48:05 +0100

libio-socket-ssl-perl (1.34-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * Update my email address.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.1.

  [ Angel Abad ]
  * New upstream release
  * debian/copyirght: Update license information

 -- Angel Abad <angelabad@gmail.com>  Tue, 02 Nov 2010 15:20:49 +0100

libio-socket-ssl-perl (1.33-1) unstable; urgency=low

  * New upstream release
  * Now perl is in Build-Depends-Indep
  * Add myself to uploaders
  * Update debian/copyright
  * Standards-Version: 3.8.4 (no changes needed)

 -- Angel Abad <angelabad@gmail.com>  Wed, 17 Mar 2010 23:20:42 +0100

libio-socket-ssl-perl (1.31-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 26 Sep 2009 06:46:43 +0000

libio-socket-ssl-perl (1.30-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.3.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 20 Aug 2009 10:51:59 +0200

libio-socket-ssl-perl (1.27-1) unstable; urgency=low

  * New upstream release

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 24 Jul 2009 23:09:40 +0200

libio-socket-ssl-perl (1.26-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523230)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * Bump Standards-Version to 3.8.2 (no changes) 
  * Simplify debian/rules by using a tiny rules file. 
  * Update Copyright information for debian/* packaging. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 03 Jul 2009 11:03:17 +0200

libio-socket-ssl-perl (1.24-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2009 00:47:59 +0200

libio-socket-ssl-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + adding myself to the uploaders

 -- Antonio Radici <antonio@dyne.org>  Tue, 24 Feb 2009 23:49:22 +0000

libio-socket-ssl-perl (1.22-1) unstable; urgency=low

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ansgar Burchardt ]
  * New upstream release.

  [ gregor herrmann ]
  * New upstream release (1.22).

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Jan 2009 20:14:21 +0100

libio-socket-ssl-perl (1.19-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: shorten Upstream-Maintainer info, update years of
    packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 20:24:16 +0100

libio-socket-ssl-perl (1.18-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 22 Nov 2008 02:00:58 -0600

libio-socket-ssl-perl (1.17-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + add ${misc:Depends} to Depends field
    + add myself to uploaders
    + move perl from B-D-I to B-D
    + Add libio-socket-inet6-perl to B-D-I to enable more tests

  [ gregor herrmann ]
  * debian/control: add libio-socket-inet6-perl to Suggests: and mention IPv6
    support in long description.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 14 Oct 2008 10:55:50 -0600
