## libio-socket-ssl-perl 1.43

=== debian/changelog ===
libio-socket-ssl-perl (1.43-1~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Mon, 22 Aug 2011 10:36:51 -0400

libio-socket-ssl-perl (1.43-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 May 2011 23:45:18 +0200

libio-socket-ssl-perl (1.40-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add liburi-perl (>= 1.50) as an alternative
    Recommends.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 May 2011 12:21:22 +0200

libio-socket-ssl-perl (1.39-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Remove version from libnet-ssleay-perl (build) dependency, already
    satisfied in lenny.

 -- Angel Abad <angelabad@gmail.com>  Thu, 03 Mar 2011 17:57:38 +0100

libio-socket-ssl-perl (1.38-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Jan 2011 13:23:10 +0100
