## libio-socket-ssl-perl 1.49

=== debian/changelog ===
libio-socket-ssl-perl (1.49-1) unstable; urgency=low

  * Imported Upstream version 1.49

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Oct 2011 14:41:19 +0200

libio-socket-ssl-perl (1.48-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.46 and 1.48

  [ gregor herrmann ]
  * New upstream release 1.47.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Oct 2011 21:04:47 +0200

libio-socket-ssl-perl (1.45-1) unstable; urgency=low

  * Imported Upstream version 1.45

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Oct 2011 19:23:22 +0200

libio-socket-ssl-perl (1.44-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * debian/control: libio-socket-inet6-perl from Suggests to Recommends
    (Closes: #627159)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Aug 2011 13:05:24 +0200
