=== debian/control ===
--- 
+++ 
@@ -13,19 +13,19 @@
  Rene Mayorga <rmayorga@debian.org>,
  Antonio Radici <antonio@dyne.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- Angel Abad <angelabad@gmail.com>, Micah Anderson <micah@debian.org>
+ Angel Abad <angelabad@gmail.com>,
+ Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/IO-Socket-SSL/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-socket-ssl-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-socket-ssl-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-ssl-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ssl-perl.git
 
 Package: libio-socket-ssl-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libnet-ssleay-perl,
  netbase
-Recommends: libnet-libidn-perl | liburi-perl (>= 1.50)
-Suggests: libio-socket-inet6-perl
+Recommends: libnet-libidn-perl | liburi-perl (>= 1.50), libio-socket-inet6-perl
 Description: Perl module implementing object oriented interface to SSL sockets
  This module is a true drop-in replacement for IO::Socket::INET that
  uses SSL to encrypt data before it is transferred to a remote server
