## libio-socket-ssl-perl 1.53

=== debian/changelog ===
libio-socket-ssl-perl (1.53-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.52

  [ Angel Abad ]
  * Imported Upstream version 1.53
  * Bump debhelper compatibility level to 8

 -- Angel Abad <angelabad@gmail.com>  Mon, 12 Dec 2011 12:53:01 +0100
