=== debian/control ===
Source: libio-socket-ssl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Antonio Radici <antonio@dyne.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Angel Abad <angelabad@gmail.com>,
 Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-socket-inet6-perl,
 libnet-libidn-perl,
 libnet-ssleay-perl,
 netbase,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ssl-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-ssl-perl.git
Homepage: http://search.cpan.org/dist/IO-Socket-SSL/

Package: libio-socket-ssl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnet-ssleay-perl,
 netbase
Recommends: libio-socket-inet6-perl,
 libnet-libidn-perl | liburi-perl (>= 1.50)
Description: Perl module implementing object oriented interface to SSL sockets
 This module is a true drop-in replacement for IO::Socket::INET that
 uses SSL to encrypt data before it is transferred to a remote server
 or client.  IO::Socket::SSL supports all the extra features that one
 needs to write a full-featured SSL client or server application:
 multiple SSL contexts, cipher selection, certificate verification, and
 SSL version selection.  As an extra bonus, it works perfectly with
 mod_perl.
 .
 IO::Socket::SSL uses IPv6 if libio-socket-inet6-perl is installed.
