## libio-socket-ssl-perl 1.54

=== debian/changelog ===
libio-socket-ssl-perl (1.54-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.54
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 11 Jan 2012 13:00:54 +0100
