=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Rene Mayorga <rmayorga@debian.org>,
  Antonio Radici <antonio@dyne.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- Angel Abad <angelabad@gmail.com>,
+ Angel Abad <angel@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libio-socket-inet6-perl,
