## libio-socket-ssl-perl 1.58

=== debian/changelog ===
libio-socket-ssl-perl (1.58-1) unstable; urgency=low

  * Imported Upstream version 1.58
  * Update format to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Feb 2012 07:55:30 +0100

libio-socket-ssl-perl (1.56-1) unstable; urgency=low

  * Imported Upstream version 1.56

 -- Angel Abad <angel@debian.org>  Wed, 22 Feb 2012 21:27:54 +0100

libio-socket-ssl-perl (1.55-1) unstable; urgency=low

  * Imported Upstream version 1.55
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Feb 2012 16:43:09 +0100
