## libio-socket-ssl-perl 1.59

=== debian/changelog ===
libio-socket-ssl-perl (1.59-1) unstable; urgency=low

  * Imported Upstream version 1.59

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Mar 2012 15:36:05 +0100
