=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  Salvatore Bonaccorso <carnil@debian.org>,
  Angel Abad <angel@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libio-socket-inet6-perl,
  libnet-libidn-perl,
  libnet-ssleay-perl,
  netbase,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ssl-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-ssl-perl.git
 Homepage: http://search.cpan.org/dist/IO-Socket-SSL/
