## libio-socket-ssl-perl 1.76

=== debian/changelog ===
libio-socket-ssl-perl (1.76-2ubuntu1) raring; urgency=low

  * Resynchronize on Debian, remaining change
  * Prefer the ipv6 alternatives for the recommendations.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 11:57:24 +0100

libio-socket-ssl-perl (1.76-2) unstable; urgency=low

  * Add 0001-Fix-update_peer-subroutine-to-work-with-IPv6.patch patch.
    Fix _update_peer subroutine to work with IPv6.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Oct 2012 17:41:19 +0200

libio-socket-ssl-perl (1.76-1) unstable; urgency=low

  * Imported Upstream version 1.75 and 1.76
  * Update dependencies for IPv6 support
    + Update Build-Depends-Indep for IPv6 support to an alternative dependency
      on  libsocket6-perl | perl (>= 5.15.6) | libsocket-perl (>= 1.95) and
      libio-socket-inet6-perl | libio-socket-ip-perl (>= 0.11).
    + Update Recommends field to libio-socket-ip-perl (>= 0.11) |
      libio-socket-inet6-perl and perl (>= 5.15.6) | libsocket-perl (>= 1.95)
      | libsocket6-perl
  * Update long description regarding IPv6 support.
    Add additional information that IO::Socket::SSL uses IPv6 if
    libio-socket-inet6-perl or libio-socket-ip-perl (>= 0.11) is installed.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jun 2012 20:40:20 +0200

libio-socket-ssl-perl (1.74-1) unstable; urgency=low

  * Imported Upstream version 1.74

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 May 2012 22:20:36 +0200

libio-socket-ssl-perl (1.73-1) unstable; urgency=low

  * Imported Upstream version 1.73

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 May 2012 23:39:42 +0200

libio-socket-ssl-perl (1.72-1) unstable; urgency=low

  * Imported Upstream version 1.72

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 May 2012 20:13:55 +0200

libio-socket-ssl-perl (1.71-1) unstable; urgency=low

  * Imported Upstream version 1.71

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 May 2012 16:20:20 +0200

libio-socket-ssl-perl (1.70-1) unstable; urgency=low

  * Imported Upstream version 1.70

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 May 2012 16:54:14 +0200

libio-socket-ssl-perl (1.67-1) unstable; urgency=low

  * Imported Upstream version 1.67

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 May 2012 14:02:04 +0200

libio-socket-ssl-perl (1.66-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * New upstream release (1.64).

  [ Salvatore Bonaccorso ]
  * Drop remove-ssleay-version-test.patch patch
  * Imported Upstream version 1.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Apr 2012 17:11:26 +0200

libio-socket-ssl-perl (1.62-1) unstable; urgency=low

  * Imported Upstream version 1.62

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 28 Mar 2012 23:14:36 +0200

libio-socket-ssl-perl (1.61-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Add remove-ssleay-version-test.patch (Closes: #664900)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.60 and 1.61

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 Mar 2012 19:28:26 +0200
