=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libio-socket-ssl-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Rene Mayorga <rmayorga@debian.org>,
  Antonio Radici <antonio@dyne.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Angel Abad <angel@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libio-socket-inet6-perl,
+Build-Depends-Indep: libio-socket-inet6-perl | libio-socket-ip-perl (>= 0.11),
  libnet-libidn-perl,
  libnet-ssleay-perl,
  netbase,
- perl
+ perl,
+ libsocket6-perl | perl (>= 5.15.6) | libsocket-perl (>= 1.95)
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ssl-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-ssl-perl.git
@@ -25,7 +27,8 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libnet-ssleay-perl,
  netbase
-Recommends: libio-socket-inet6-perl,
+Recommends: libio-socket-inet6-perl | libio-socket-ip-perl (>= 0.11),
+ perl (>= 5.15.6) | libsocket-perl (>= 1.95) | libsocket6-perl,
  libnet-libidn-perl | liburi-perl (>= 1.50)
 Description: Perl module implementing object oriented interface to SSL sockets
  This module is a true drop-in replacement for IO::Socket::INET that
@@ -36,4 +39,5 @@
  SSL version selection.  As an extra bonus, it works perfectly with
  mod_perl.
  .
- IO::Socket::SSL uses IPv6 if libio-socket-inet6-perl is installed.
+ IO::Socket::SSL uses IPv6 if libio-socket-ip-perl (>= 0.11) or
+ libio-socket-inet6-perl is installed.
