## libio-socket-ssl-perl 1.965

=== debian/changelog ===
libio-socket-ssl-perl (1.965-1ubuntu1) trusty; urgency=medium

  * Resynchronize on Debian, remaining change
  * Prefer the ipv6 alternatives for the recommendations.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Jan 2014 11:28:23 +0100

libio-socket-ssl-perl (1.965-1) unstable; urgency=low

  * Imported Upstream version 1.965

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Jan 2014 22:27:42 +0100

libio-socket-ssl-perl (1.964-1) unstable; urgency=low

  * Imported Upstream version 1.964
  * Make alternative Recommends for liburi-perl unversioned.
    The at least required version is already satisfied in oldstable/squeeze.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 Jan 2014 22:03:03 +0100

libio-socket-ssl-perl (1.963-1) unstable; urgency=low

  * Imported Upstream version 1.963
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Jan 2014 16:33:08 +0100

libio-socket-ssl-perl (1.962-1) unstable; urgency=low

  * Imported Upstream version 1.962

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Nov 2013 22:16:58 +0100

libio-socket-ssl-perl (1.961-1) unstable; urgency=low

  * Imported Upstream version 1.961
  * Wrap and sort fields in debian/control
  * Bump Standards-Version to 3.9.5
  * Update debian/NEWS entry documenting major behaviour changes

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Nov 2013 15:40:11 +0100

libio-socket-ssl-perl (1.955-1) unstable; urgency=low

  * Imported Upstream version 1.955
  * Change order for alternatives for Socket build dependency.
    Move perl (>= 5.15.6) as first alternative for the Build-Depends-Indep
    for the Socket perl module.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Oct 2013 23:43:42 +0200

libio-socket-ssl-perl (1.954-1) unstable; urgency=low

  * Imported Upstream version 1.954

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Sep 2013 16:45:35 +0200

libio-socket-ssl-perl (1.953-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Aug 2013 22:16:07 +0200

libio-socket-ssl-perl (1.953-1) experimental; urgency=low

  * Imported Upstream version 1.953

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Jul 2013 20:24:51 +0200

libio-socket-ssl-perl (1.952-1) experimental; urgency=low

  * Imported Upstream version 1.952

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Jul 2013 08:48:30 +0200

libio-socket-ssl-perl (1.951-1) experimental; urgency=low

  * Imported Upstream version 1.94 and 1.951
  * Add uversionmangle for debian/watch URL.
    Add uversionmangle in case upstream goes back to two-digit minor
    versions again.
  * Add debian/NEWS entry documenting major behaviour changes

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jul 2013 22:37:53 +0200

libio-socket-ssl-perl (1.93-2) unstable; urgency=low

  * Correct versioned (build-)dependencies for Socket.
    Adjust versioned Build-Depends-Indep and Recommends for libsocket-perl
    to (>= 1.950).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 May 2013 13:54:15 +0200

libio-socket-ssl-perl (1.93-1) unstable; urgency=low

  * Imported Upstream version 1.93
  * Complete Upstream-Contact email addresses
  * Drop fix-manpage-has-errors-from-pod2man.patch.
    Patch applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 May 2013 13:01:15 +0200

libio-socket-ssl-perl (1.91-1) unstable; urgency=low

  * Imported Upstream version 1.91
  * Add fix-manpage-has-errors-from-pod2man.patch patch.
    Add patch to fix pod2man errors in manpage of IO::Socket::SSL::Utils.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 May 2013 16:37:13 +0200

libio-socket-ssl-perl (1.90-1) unstable; urgency=low

  * Imported Upstream version 1.90
  * Update (build-)dependency on libnet-ssleay-perl.
    Make Build-Depends-Indep and Depends on libnet-ssleay-perl a versioned
    dependency on libnet-ssleay-perl (>= 1.46).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 May 2013 21:44:28 +0200

libio-socket-ssl-perl (1.89-1) unstable; urgency=low

  * Imported Upstream version 1.89
  * Update versioned dependency for IO::Socket::IP.
    Bump versioned (Build-)Depends(-Indep) on libio-socket-ip-perl to
    (>= 0.20).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 May 2013 18:33:00 +0200

libio-socket-ssl-perl (1.88-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Switch order of alternative build dependencies to "libio-socket-ip-
    perl (>= 0.11) | libio-socket-inet6-perl". Thanks to Matthias Klose
    for pointing out the inconsistency between Build-Depends-Indep and
    Recommends. (Closes: #687211)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.77, 1.79, 1.80, 1.81, 1.82, 1.83, 1.84, 1.85,
    1.86, 1.87 and 1.88
  * Drop 0001-Fix-update_peer-subroutine-to-work-with-IPv6.patch patch
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4
  * Update copyright years for debian/* packaging files
  * Update copyright information for upstream files
  * Add debian/NEWS file documenting behaviour change for upstream 1.79
  * Add Build-Depends-Indep on procps.
    Add build-dependency on procps as ps is used in
    t/memleak_bad_handshake.t test.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 May 2013 22:10:42 +0200
