=== debian/control ===
Source: libio-socket-ssl-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Antonio Radici <antonio@dyne.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Angel Abad <angel@debian.org>,
 Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 libio-socket-inet6-perl | libio-socket-ip-perl (>= 0.20),
 libnet-libidn-perl,
 libnet-ssleay-perl (>= 1.46),
 netbase,
 perl,
 perl (>= 5.15.6) | libsocket-perl (>= 1.950) | libsocket6-perl,
 procps
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ssl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-ssl-perl.git
Homepage: https://metacpan.org/release/IO-Socket-SSL/

Package: libio-socket-ssl-perl
Architecture: all
Depends: libnet-ssleay-perl (>= 1.46), netbase, ${misc:Depends}, ${perl:Depends}
Recommends:
 libio-socket-inet6-perl | libio-socket-ip-perl (>= 0.20),
 libnet-libidn-perl | liburi-perl,
 perl (>= 5.15.6) | libsocket-perl (>= 1.950) | libsocket6-perl
Description: Perl module implementing object oriented interface to SSL sockets
 This module is a true drop-in replacement for IO::Socket::INET that
 uses SSL to encrypt data before it is transferred to a remote server
 or client.  IO::Socket::SSL supports all the extra features that one
 needs to write a full-featured SSL client or server application:
 multiple SSL contexts, cipher selection, certificate verification, and
 SSL version selection.  As an extra bonus, it works perfectly with
 mod_perl.
 .
 IO::Socket::SSL uses IPv6 if libio-socket-ip-perl (>= 0.20) or
 libio-socket-inet6-perl is installed.
