=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d\d)$/${1}0/" \
https://metacpan.org/release/IO-Socket-SSL/  .+/IO-Socket-SSL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
