## libio-socket-ssl-perl 2.002

=== debian/changelog ===
libio-socket-ssl-perl (2.002-2) unstable; urgency=medium

  * Add 0001-use-only-ICANN-part-in-public-suffix-list.patch.
    Fixes "Don't use public suffix list to restrict wildcard certificates."
    Thanks to Stefano Rivera (Closes: #767692)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Nov 2014 23:39:14 +0100

libio-socket-ssl-perl (2.002-1) unstable; urgency=low

  * Imported upstream version 2.002

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Oct 2014 06:53:49 +0200

libio-socket-ssl-perl (2.001-1) unstable; urgency=low

  * Imported upstream version 2.001

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Oct 2014 16:29:28 +0200

libio-socket-ssl-perl (2.000-1) unstable; urgency=low

  * Imported upstream version 2.000
  * Add override for dh_auto_configure to skip tests which need network
    access (Closes: #764868)
  * Declare compliance with Debian Policy 3.9.6
  * Add 'Testsuite: autopkgtest-pkg-perl' header in control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 Oct 2014 08:04:54 +0200

libio-socket-ssl-perl (1.998-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.998

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Sep 2014 19:58:55 +0200

libio-socket-ssl-perl (1.997-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Aug 2014 14:03:19 +0200

libio-socket-ssl-perl (1.997-1) experimental; urgency=low

  * Imported Upstream version 1.993, 1.994 and 1.997
    - Fixes handling of default_ca if given during the run of the program
      (Closes: #750646)
    - Fixes documentation bug for the CERT_asHash function. Thanks to Jakub
      Wilk for the report. (Closes: #752879).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 24 Jul 2014 07:34:37 +0200

libio-socket-ssl-perl (1.992-1) unstable; urgency=medium

  * Imported Upstream version 1.992

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 Jun 2014 06:29:55 +0200

libio-socket-ssl-perl (1.991-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Add alternative for IO::Socket::IP.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.991

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 01 Jun 2014 20:14:52 +0200

libio-socket-ssl-perl (1.988-1) unstable; urgency=medium

  * Imported Upstream version 1.988

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 May 2014 08:37:28 +0200

libio-socket-ssl-perl (1.986-1) unstable; urgency=medium

  * Imported Upstream version 1.986

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 May 2014 07:51:22 +0200

libio-socket-ssl-perl (1.985-1) unstable; urgency=medium

  * Imported Upstream version 1.985

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 May 2014 13:56:40 +0200

libio-socket-ssl-perl (1.984-2) unstable; urgency=medium

  * Update versioned (build-)depends for Net::SSLeay.
    Update versioned Build-Depends-Indep and Depends on libnet-ssleay-perl
    to (>= 1.59).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 May 2014 17:24:17 +0200

libio-socket-ssl-perl (1.984-1) unstable; urgency=medium

  * Imported Upstream version 1.984
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Sun, 11 May 2014 10:01:07 +0200

libio-socket-ssl-perl (1.983-1) unstable; urgency=medium

  * Imported Upstream version 1.983

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 May 2014 17:25:28 +0200

libio-socket-ssl-perl (1.982-2) unstable; urgency=medium

  * Add Build-Depends-Indep on ca-certificates.
    If network connection is present SSL upgrade for the hosts specified in
    the test t/external/usable_ca.t is tried. For this we need common CA
    certificates installed on the system. (Closes: #745971)
  * Add Suggests on ca-certificates

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 30 Apr 2014 23:13:59 +0200

libio-socket-ssl-perl (1.982-1) unstable; urgency=medium

  * Imported Upstream version 1.982

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Apr 2014 09:34:07 +0200

libio-socket-ssl-perl (1.981-1) unstable; urgency=low

  * Imported Upstream version 1.975, 1.976, 1.978, 1.979 and 1.981
  * Update (build-)dependency for Net:SSLeay.
    Update versioned Build-Depends-Indep and Depends on libnet-ssleay-perl
    to (>= 1.58).
  * Drop fix-spelling-error-in-manpage.patch patch
  * Add alternative Recommends on libnet-idn-encode-perl
  * Add Build-Depends-Indep on libnet-idn-encode-perl
  * Add Build-Depends-Indep on liburi-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 Apr 2014 21:50:55 +0200

libio-socket-ssl-perl (1.973-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Mar 2014 22:49:36 +0100

libio-socket-ssl-perl (1.973-1) experimental; urgency=low

  * Imported Upstream version 1.973
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Mar 2014 18:17:08 +0100

libio-socket-ssl-perl (1.972-1) experimental; urgency=low

  * Imported Upstream version 1.972

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Mar 2014 14:53:38 +0100

libio-socket-ssl-perl (1.971-1) experimental; urgency=low

  * Imported Upstream version 1.971

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 22:22:16 +0100

libio-socket-ssl-perl (1.970-1) experimental; urgency=low

  * Imported Upstream version 1.970
  * Drop fix-manpage-has-errors-from-pod2man.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Mar 2014 10:15:07 +0100

libio-socket-ssl-perl (1.969-1) experimental; urgency=low

  * Imported Upstream version 1.969
  * Drop fix-spelling-error-in-manpage.patch patch

